Hacking Can some awesome guy compile the latest commit of NTRBoot Flasher for me?

  • Thread starter Deleted User
  • Start date
  • Views 2,902
  • Replies 18
D

Deleted User

Guest
OP
I bought a N2DSXL and already have a 2DS (B9S + Luma) and a DSTT clone (which I actually bought without considering before), it is a blue coloured R4i (ndsll.in) which is a DSTT clone (Retro Game Fan and @Robz8 confirmed it). Basically I want the latest version of the FIRM compiled from GitHub so that I can flash it and B9S my N2DSXL and then system transfer. Help me please! I don't want to regret buying that! Please!
 

adrifcastr

Well-Known Member
Member
Joined
Sep 12, 2016
Messages
2,038
Trophies
0
XP
1,947
Country
Germany
D

Deleted User

Guest
OP
Thank You! You are console's life saving!

--------------------- MERGED ---------------------------


No luck though! Still says not supported. Did you compile the latest flash_core too?
If not so then you have to recompile it with the latest flash_core for a community member in trouble. ;(

--------------------- MERGED ---------------------------

thats a submodule so it's obviously already included.
Okay! That means I am out of luck! I can't do a DSi Ware injection, for I will not buy any again on a new NNID (I have one on my O2DS NNID)
 
Last edited by ,
D

Deleted User

Guest
OP
There's a small chance if you make an issue here
https://github.com/ntrteam/flashcart_core/issues

Make sure to follow the request template here
https://github.com/ntrteam/flashcart_core#requesting-support-for-a-new-cart
I bought my DS flashcart in 2011, it has R4i printed and is blue colored and says Revolution for DS, DS Lite, DSi and DSi XL and is from ndsill.com, the TT menu I downloaded from Retro Game Fan thread works only when I rename the dat iLL.com though I read somewhere that only 2012+ carts are supported by B9S am I out of luck or maybe opening a git issue may help?

--------------------- MERGED ---------------------------

I ALWAYS update source and submodules before building.
Thanks!

--------------------- MERGED ---------------------------

I little question: What if I inject original DSTT flash in my DSTT clone? Will it help in any way! I cannot buy a new R4 or a flashcart at the current moment due to some reasons

--------------------- MERGED ---------------------------

OMG! I DID NOT TRY R4i SDHC option, but now I am at dumping the flash! Thanks to the Community and Developers especially @urherenow who compiled the latest commit for me! Thanks
 

TankedThomas

Well-Known Member
Member
Joined
May 5, 2009
Messages
619
Trophies
1
Location
New Zealand
XP
514
Country
New Zealand
Can people seriously not just compile stuff themselves? It’s not that hard. Even if it takes you a day to figure out, you’ll learn something.

Also, just because it says R4 on the card, that doesn’t mean it’s an R4. There are a ton of clones out there. My R4 SDHC, for instance, is an Acekard clone (AK2, if I remember correctly).
 

MrMcTiller

GBATemp's Tiller
Member
Joined
Mar 7, 2017
Messages
1,181
Trophies
0
Age
19
Location
Iowa
XP
1,429
Country
United States
Can people seriously not just compile stuff themselves? It’s not that hard. Even if it takes you a day to figure out, you’ll learn something.

Also, just because it says R4 on the card, that doesn’t mean it’s an R4. There are a ton of clones out there. My R4 SDHC, for instance, is an Acekard clone (AK2, if I remember correctly).
Some people can't compile things themselves because they don't have a computer that can do so.... (I can't use Chrome OS to compile)
 

TankedThomas

Well-Known Member
Member
Joined
May 5, 2009
Messages
619
Trophies
1
Location
New Zealand
XP
514
Country
New Zealand
Some people can't compile things themselves because they don't have a computer that can do so.... (I can't use Chrome OS to compile)
There are online compilers. Most Chromebooks can run Linux which is free.
Also, Chrome OS is hot garbage but anyway, that’s besides the point.

The point is that you shouldn’t have to e-beg for compiling software.
Hell, I don’t know why we’re giving kids Chromebooks - we should be giving them el-cheapo laptops with Linux installed instead.
The next generation of kids should have basic coding skills taught from the ground-up, in my opinion - everyone should be able to compile a basic program.
 

You may also like...

General chit-chat
Help Users
    Veho @ Veho: Interdasting.